# Written by Francesco `ascii` Ongaro based on
# Stefano `Wisec` Di Paola's bisection method.
# Mail me at ascii AT ush DOT it for comments.

# To be loaded into your MySQL db.
# php news.sql.php > news.sql && mysql -u root -p < news.sql

DROP DATABASE IF EXISTS `blindnews`;

# Damn. http://bugs.mysql.com/bug.php?id=19166
GRANT USAGE ON *.* TO 'blindnews'@'localhost';
DROP USER 'blindnews'@'localhost';

CREATE DATABASE `blindnews`;

CREATE USER 'blindnews'@'localhost' IDENTIFIED BY 'CHANGE_ON_INSTALL';

GRANT USAGE ON *.* TO 'blindnews'@'localhost' IDENTIFIED BY 'CHANGE_ON_INSTALL' WITH 
MAX_QUERIES_PER_HOUR 0 MAX_CONNECTIONS_PER_HOUR 0 MAX_UPDATES_PER_HOUR 0 MAX_USER_CONNECTIONS 0 ;

GRANT SELECT, INSERT, UPDATE, DELETE ON `blindnews`.* TO 'blindnews'@'localhost';

USE `blindnews`;

CREATE TABLE `users` (
`id` INT UNSIGNED NOT NULL AUTO_INCREMENT PRIMARY KEY COMMENT 'User ID',
`name` VARCHAR( 50 ) NOT NULL COMMENT 'User name',
`password` VARCHAR( 50 ) NOT NULL COMMENT 'User password',
`creditcard` VARCHAR( 16 ) NOT NULL COMMENT 'User CC'
) ENGINE = MYISAM ;

INSERT INTO `users` ( `id` , `name` , `password` , `creditcard` )
VALUES (
 NULL , 'Unlucky User', SHA1( 'easy' ) , '1234123412341234'
), (
 NULL , 'Rich user', SHA1( 'very hard password?' ) , '4321432143214321'
);

CREATE TABLE `news_data` (
`id` MEDIUMINT NOT NULL AUTO_INCREMENT PRIMARY KEY COMMENT 'News ID',
#`seo_id` VARCHAR( 50 ) NOT NULL COMMENT 'News seo ID',
`seo_id` MEDIUMINT NOT NULL COMMENT 'News seo ID',
`body` TEXT NOT NULL COMMENT 'News body'
) ENGINE = MYISAM COMMENT = 'News table';

DELETE FROM `news_data` WHERE `id` = 0 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 1, 'News YRY');
DELETE FROM `news_data` WHERE `id` = 1 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 2, 'News IPU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 3, 'News PTY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 4, 'News QYQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 5, 'News EPQ');
DELETE FROM `news_data` WHERE `id` = 4 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 6, 'News TPE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 7, 'News OQU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 8, 'News RER');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 9, 'News YQW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 10, 'News IWU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 11, 'News EIO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 12, 'News EWE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 13, 'News PPO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 14, 'News OWU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 15, 'News WRW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 16, 'News YTO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 17, 'News YPE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 18, 'News WPY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 19, 'News UTU');
DELETE FROM `news_data` WHERE `id` = 11 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 6 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 20, 'News OWP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 21, 'News RUT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 22, 'News QYQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 23, 'News POI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 24, 'News IPI');
DELETE FROM `news_data` WHERE `id` = 23 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 25, 'News EUO');
DELETE FROM `news_data` WHERE `id` = 16 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 26, 'News OPP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 27, 'News WPR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 28, 'News YIP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 29, 'News EPE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 30, 'News IPI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 31, 'News PTT');
DELETE FROM `news_data` WHERE `id` = 26 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 32, 'News YUU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 33, 'News QTQ');
DELETE FROM `news_data` WHERE `id` = 3 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 34, 'News PTU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 35, 'News WYQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 36, 'News TRY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 37, 'News ERO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 38, 'News IEQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 39, 'News QYE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 40, 'News URW');
DELETE FROM `news_data` WHERE `id` = 12 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 41, 'News PWU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 42, 'News UIW');
DELETE FROM `news_data` WHERE `id` = 7 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 43, 'News QIO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 44, 'News QUY');
DELETE FROM `news_data` WHERE `id` = 42 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 45, 'News TPW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 46, 'News UOQ');
DELETE FROM `news_data` WHERE `id` = 27 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 47, 'News QYY');
DELETE FROM `news_data` WHERE `id` = 4 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 48, 'News YEQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 49, 'News OQT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 50, 'News TYR');
DELETE FROM `news_data` WHERE `id` = 21 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 51, 'News TOE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 52, 'News UPT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 53, 'News IPQ');
DELETE FROM `news_data` WHERE `id` = 27 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 54, 'News UUO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 55, 'News OOP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 56, 'News PTR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 57, 'News QIE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 58, 'News QIR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 59, 'News RPE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 60, 'News UQI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 61, 'News PEE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 62, 'News OQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 63, 'News OIR');
DELETE FROM `news_data` WHERE `id` = 15 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 64, 'News QER');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 65, 'News UTQ');
DELETE FROM `news_data` WHERE `id` = 49 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 66, 'News PQW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 67, 'News WPE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 68, 'News WTI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 69, 'News YYU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 70, 'News RQW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 71, 'News UEO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 72, 'News UYY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 73, 'News YEW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 74, 'News RRP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 75, 'News EEY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 76, 'News UER');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 77, 'News OQY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 78, 'News WIO');
DELETE FROM `news_data` WHERE `id` = 0 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 79, 'News OUE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 80, 'News RIU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 81, 'News WQI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 82, 'News TPR');
DELETE FROM `news_data` WHERE `id` = 29 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 83, 'News EIE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 84, 'News OIR');
DELETE FROM `news_data` WHERE `id` = 44 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 85, 'News IYO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 86, 'News WWQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 87, 'News OIP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 88, 'News IUE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 89, 'News UYE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 90, 'News UTI');
DELETE FROM `news_data` WHERE `id` = 51 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 91, 'News UOY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 92, 'News QRU');
DELETE FROM `news_data` WHERE `id` = 89 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 4 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 93, 'News EPO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 94, 'News PYO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 95, 'News OYI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 96, 'News YRY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 97, 'News EQP');
DELETE FROM `news_data` WHERE `id` = 95 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 98, 'News PQI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 99, 'News PIT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 100, 'News IIP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 101, 'News POW');
DELETE FROM `news_data` WHERE `id` = 5 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 102, 'News TOQ');
DELETE FROM `news_data` WHERE `id` = 19 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 103, 'News ETU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 104, 'News EUU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 105, 'News UTO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 106, 'News WRU');
DELETE FROM `news_data` WHERE `id` = 6 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 107, 'News YQT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 108, 'News OYI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 109, 'News ROE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 110, 'News TYP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 111, 'News IWI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 112, 'News RTP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 113, 'News QWY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 114, 'News QYE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 115, 'News YIT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 116, 'News EWI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 117, 'News PQW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 118, 'News YQY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 119, 'News EEO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 120, 'News UII');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 121, 'News OET');
DELETE FROM `news_data` WHERE `id` = 104 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 122, 'News UTT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 123, 'News OIE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 124, 'News REU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 125, 'News UEY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 126, 'News UOR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 127, 'News TQE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 128, 'News IWY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 129, 'News WRO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 130, 'News ORI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 131, 'News QPR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 132, 'News EQP');
DELETE FROM `news_data` WHERE `id` = 42 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 133, 'News PPR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 134, 'News TOR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 135, 'News QQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 136, 'News WPP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 137, 'News UIR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 138, 'News TTT');
DELETE FROM `news_data` WHERE `id` = 129 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 139, 'News OOT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 140, 'News TTW');
DELETE FROM `news_data` WHERE `id` = 104 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 141, 'News UQE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 142, 'News WWE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 143, 'News QWR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 144, 'News OIW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 145, 'News EUW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 146, 'News EQQ');
DELETE FROM `news_data` WHERE `id` = 30 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 147, 'News ERR');
DELETE FROM `news_data` WHERE `id` = 143 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 0 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 148, 'News UWR');
DELETE FROM `news_data` WHERE `id` = 62 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 149, 'News QIW');
DELETE FROM `news_data` WHERE `id` = 79 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 150, 'News EIP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 151, 'News PET');
DELETE FROM `news_data` WHERE `id` = 8 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 152, 'News TEP');
DELETE FROM `news_data` WHERE `id` = 30 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 126 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 153, 'News ETR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 154, 'News RIQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 155, 'News YWR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 156, 'News YYO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 157, 'News PII');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 158, 'News IOQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 159, 'News QQQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 160, 'News POY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 161, 'News ROI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 162, 'News YOW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 163, 'News QTW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 164, 'News QPQ');
DELETE FROM `news_data` WHERE `id` = 115 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 60 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 165, 'News URU');
DELETE FROM `news_data` WHERE `id` = 63 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 166, 'News QRU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 167, 'News YPR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 168, 'News IPW');
DELETE FROM `news_data` WHERE `id` = 5 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 169, 'News RWU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 170, 'News WIR');
DELETE FROM `news_data` WHERE `id` = 97 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 171, 'News EEQ');
DELETE FROM `news_data` WHERE `id` = 1 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 172, 'News UQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 173, 'News URE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 174, 'News UQP');
DELETE FROM `news_data` WHERE `id` = 157 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 175, 'News PEW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 176, 'News YRR');
DELETE FROM `news_data` WHERE `id` = 25 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 114 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 177, 'News WIR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 178, 'News EPE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 179, 'News EOR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 180, 'News OPY');
DELETE FROM `news_data` WHERE `id` = 138 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 181, 'News OUU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 182, 'News EER');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 183, 'News ETY');
DELETE FROM `news_data` WHERE `id` = 165 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 184, 'News UEO');
DELETE FROM `news_data` WHERE `id` = 41 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 185, 'News OTQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 186, 'News QOW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 187, 'News IPQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 188, 'News UUU');
DELETE FROM `news_data` WHERE `id` = 182 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 189, 'News YWT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 190, 'News QTO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 191, 'News UIT');
DELETE FROM `news_data` WHERE `id` = 166 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 192, 'News ROT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 193, 'News IUP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 194, 'News YPW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 195, 'News UOQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 196, 'News OYI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 197, 'News IOI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 198, 'News TRE');
DELETE FROM `news_data` WHERE `id` = 42 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 199, 'News EYQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 200, 'News POR');
DELETE FROM `news_data` WHERE `id` = 66 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 154 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 201, 'News QRE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 202, 'News PQU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 203, 'News RTY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 204, 'News PQT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 205, 'News QUT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 206, 'News ETQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 207, 'News ETP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 208, 'News RIQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 209, 'News WRT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 210, 'News TWO');
DELETE FROM `news_data` WHERE `id` = 116 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 211, 'News PYT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 212, 'News ITQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 213, 'News IEU');
DELETE FROM `news_data` WHERE `id` = 87 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 36 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 214, 'News TTW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 215, 'News ORO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 216, 'News RRT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 217, 'News WQY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 218, 'News YPT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 219, 'News TTT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 220, 'News IWP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 221, 'News QQY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 222, 'News YIQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 223, 'News QPI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 224, 'News EWU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 225, 'News WET');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 226, 'News EPP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 227, 'News RTI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 228, 'News UIE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 229, 'News OIW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 230, 'News YEO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 231, 'News EYP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 232, 'News UYP');
DELETE FROM `news_data` WHERE `id` = 169 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 233, 'News YPR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 234, 'News YIQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 235, 'News OUQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 236, 'News EOO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 237, 'News ERU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 238, 'News OPY');
DELETE FROM `news_data` WHERE `id` = 110 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 239, 'News RTW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 240, 'News OIP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 241, 'News EYP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 242, 'News OIO');
DELETE FROM `news_data` WHERE `id` = 208 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 243, 'News OIY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 244, 'News WEW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 245, 'News EIO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 246, 'News PWQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 247, 'News EPO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 248, 'News WWI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 249, 'News RUO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 250, 'News UUR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 251, 'News TPY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 252, 'News EUU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 253, 'News RTW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 254, 'News UEY');
DELETE FROM `news_data` WHERE `id` = 35 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 255, 'News WET');
DELETE FROM `news_data` WHERE `id` = 81 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 146 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 256, 'News WEI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 257, 'News UET');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 258, 'News OIO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 259, 'News WEP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 260, 'News UYT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 261, 'News YUY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 262, 'News OQY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 263, 'News OWR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 264, 'News RWY');
DELETE FROM `news_data` WHERE `id` = 94 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 265, 'News WWI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 266, 'News YOE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 267, 'News WPW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 268, 'News QUE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 269, 'News EWU');
DELETE FROM `news_data` WHERE `id` = 97 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 270, 'News PUY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 271, 'News OQE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 272, 'News QTR');
DELETE FROM `news_data` WHERE `id` = 131 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 179 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 124 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 182 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 273, 'News TIW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 274, 'News RTO');
DELETE FROM `news_data` WHERE `id` = 81 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 275, 'News TEP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 276, 'News YIQ');
DELETE FROM `news_data` WHERE `id` = 262 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 277, 'News EEO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 278, 'News EYT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 279, 'News RWE');
DELETE FROM `news_data` WHERE `id` = 249 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 280, 'News YEP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 281, 'News WEU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 282, 'News TUU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 283, 'News RIO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 284, 'News OQU');
DELETE FROM `news_data` WHERE `id` = 227 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 87 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 285, 'News YUT');
DELETE FROM `news_data` WHERE `id` = 146 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 286, 'News EQY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 287, 'News YIR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 288, 'News ROO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 289, 'News OEI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 290, 'News YUI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 291, 'News RYQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 292, 'News OYR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 293, 'News ROU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 294, 'News PEO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 295, 'News PEU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 296, 'News QYT');
DELETE FROM `news_data` WHERE `id` = 213 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 297, 'News UEO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 298, 'News TWO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 299, 'News OIQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 300, 'News QTW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 301, 'News WQP');
DELETE FROM `news_data` WHERE `id` = 158 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 36 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 302, 'News EWU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 303, 'News WTO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 304, 'News UUQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 305, 'News OPU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 306, 'News IIP');
DELETE FROM `news_data` WHERE `id` = 56 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 307, 'News TEQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 308, 'News EYE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 309, 'News ITY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 310, 'News WUP');
DELETE FROM `news_data` WHERE `id` = 107 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 311, 'News YTI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 312, 'News TRQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 313, 'News QPO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 314, 'News PRY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 315, 'News IIU');
DELETE FROM `news_data` WHERE `id` = 28 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 316, 'News TYP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 317, 'News EOY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 318, 'News TQP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 319, 'News TRY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 320, 'News YUT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 321, 'News PTI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 322, 'News YTR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 323, 'News RRU');
DELETE FROM `news_data` WHERE `id` = 322 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 324, 'News RET');
DELETE FROM `news_data` WHERE `id` = 250 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 323 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 41 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 325, 'News WIQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 326, 'News TTQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 327, 'News PIP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 328, 'News EEI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 329, 'News URT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 330, 'News POO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 331, 'News IUR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 332, 'News RTW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 333, 'News WWW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 334, 'News UEP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 335, 'News QOW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 336, 'News QOO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 337, 'News EER');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 338, 'News QWY');
DELETE FROM `news_data` WHERE `id` = 260 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 161 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 339, 'News RUU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 340, 'News OOQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 341, 'News QPW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 342, 'News ORR');
DELETE FROM `news_data` WHERE `id` = 66 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 343, 'News UTT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 344, 'News YYW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 345, 'News RPQ');
DELETE FROM `news_data` WHERE `id` = 27 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 346, 'News TII');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 347, 'News YOI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 348, 'News OPI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 349, 'News EWU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 350, 'News RRO');
DELETE FROM `news_data` WHERE `id` = 123 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 351, 'News RYY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 352, 'News TYY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 353, 'News OPE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 354, 'News EOY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 355, 'News TRP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 356, 'News QER');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 357, 'News UUQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 358, 'News YTP');
DELETE FROM `news_data` WHERE `id` = 348 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 359, 'News YTW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 360, 'News QPQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 361, 'News URW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 362, 'News RUY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 363, 'News OUT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 364, 'News TWO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 365, 'News URP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 366, 'News EPW');
DELETE FROM `news_data` WHERE `id` = 139 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 367, 'News PRE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 368, 'News UPR');
DELETE FROM `news_data` WHERE `id` = 51 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 369, 'News TIP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 370, 'News TRT');
DELETE FROM `news_data` WHERE `id` = 196 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 371, 'News RWI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 372, 'News OQE');
DELETE FROM `news_data` WHERE `id` = 320 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 373, 'News EOQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 374, 'News OIR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 375, 'News YYI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 376, 'News EUR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 377, 'News QOY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 378, 'News WOI');
DELETE FROM `news_data` WHERE `id` = 78 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 379, 'News PTY');
DELETE FROM `news_data` WHERE `id` = 36 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 233 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 380, 'News ETO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 381, 'News YTW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 382, 'News TRQ');
DELETE FROM `news_data` WHERE `id` = 23 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 383, 'News UYU');
DELETE FROM `news_data` WHERE `id` = 177 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 384, 'News IUQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 385, 'News WYT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 386, 'News RWR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 387, 'News YEE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 388, 'News URT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 389, 'News ITO');
DELETE FROM `news_data` WHERE `id` = 212 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 390, 'News REE');
DELETE FROM `news_data` WHERE `id` = 255 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 391, 'News YUU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 392, 'News EWO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 393, 'News EEE');
DELETE FROM `news_data` WHERE `id` = 171 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 394, 'News PQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 395, 'News WYO');
DELETE FROM `news_data` WHERE `id` = 159 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 396, 'News TIU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 397, 'News URU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 398, 'News QRO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 399, 'News YUP');
DELETE FROM `news_data` WHERE `id` = 367 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 400, 'News URI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 401, 'News TYQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 402, 'News WPT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 403, 'News TOR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 404, 'News YQR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 405, 'News WRY');
DELETE FROM `news_data` WHERE `id` = 274 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 406, 'News UUP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 407, 'News OUP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 408, 'News ERW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 409, 'News ORR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 410, 'News PIE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 411, 'News IIR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 412, 'News PTY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 413, 'News TEY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 414, 'News OYU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 415, 'News WYR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 416, 'News PYI');
DELETE FROM `news_data` WHERE `id` = 369 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 417, 'News QOI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 418, 'News WYQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 419, 'News UPP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 420, 'News TRT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 421, 'News TRY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 422, 'News QIU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 423, 'News WYP');
DELETE FROM `news_data` WHERE `id` = 143 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 352 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 424, 'News UYI');
DELETE FROM `news_data` WHERE `id` = 40 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 105 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 327 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 425, 'News QEY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 426, 'News RPO');
DELETE FROM `news_data` WHERE `id` = 17 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 278 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 427, 'News RIE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 428, 'News YUW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 429, 'News QOP');
DELETE FROM `news_data` WHERE `id` = 286 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 430, 'News YPO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 431, 'News QPY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 432, 'News TPY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 433, 'News OYE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 434, 'News EUE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 435, 'News QOE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 436, 'News EEQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 437, 'News QIE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 438, 'News UWP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 439, 'News QYR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 440, 'News TOO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 441, 'News TQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 442, 'News IQR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 443, 'News PYP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 444, 'News IQR');
DELETE FROM `news_data` WHERE `id` = 335 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 445, 'News TTO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 446, 'News WOO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 447, 'News RRR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 448, 'News UIE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 449, 'News TPY');
DELETE FROM `news_data` WHERE `id` = 317 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 450, 'News RUU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 451, 'News UPP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 452, 'News URO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 453, 'News UPR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 454, 'News TUO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 455, 'News OTT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 456, 'News PPQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 457, 'News IIO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 458, 'News RTE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 459, 'News TWT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 460, 'News TRY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 461, 'News EPU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 462, 'News YYR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 463, 'News POT');
DELETE FROM `news_data` WHERE `id` = 370 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 464, 'News RYE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 465, 'News UYI');
DELETE FROM `news_data` WHERE `id` = 301 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 466, 'News QWR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 467, 'News TPY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 468, 'News OER');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 469, 'News IIO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 470, 'News YRU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 471, 'News OPP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 472, 'News WYU');
DELETE FROM `news_data` WHERE `id` = 227 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 473, 'News WYT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 474, 'News POR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 475, 'News YEO');
DELETE FROM `news_data` WHERE `id` = 309 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 476, 'News YYR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 477, 'News OPT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 478, 'News PRI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 479, 'News PRP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 480, 'News UQP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 481, 'News YPP');
DELETE FROM `news_data` WHERE `id` = 236 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 482, 'News WRR');
DELETE FROM `news_data` WHERE `id` = 432 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 126 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 483, 'News QWW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 484, 'News IQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 485, 'News WIO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 486, 'News EYE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 487, 'News UIQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 488, 'News UYQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 489, 'News PTY');
DELETE FROM `news_data` WHERE `id` = 147 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 4 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 490, 'News OWI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 491, 'News EYW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 492, 'News RQY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 493, 'News UII');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 494, 'News TOP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 495, 'News TQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 496, 'News TRW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 497, 'News WWQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 498, 'News RIU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 499, 'News ROP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 500, 'News OTR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 501, 'News WWI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 502, 'News QUI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 503, 'News UUP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 504, 'News QQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 505, 'News EOW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 506, 'News UOE');
DELETE FROM `news_data` WHERE `id` = 326 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 507, 'News IYU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 508, 'News POW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 509, 'News YET');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 510, 'News IWP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 511, 'News EPI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 512, 'News WQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 513, 'News UTQ');
DELETE FROM `news_data` WHERE `id` = 218 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 514, 'News QWE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 515, 'News WEY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 516, 'News PQU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 517, 'News RRY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 518, 'News QIE');
DELETE FROM `news_data` WHERE `id` = 396 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 519, 'News IUY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 520, 'News QUR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 521, 'News TTU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 522, 'News WOP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 523, 'News WOI');
DELETE FROM `news_data` WHERE `id` = 151 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 524, 'News WOR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 525, 'News YYP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 526, 'News OIP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 527, 'News EQW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 528, 'News YYQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 529, 'News EWP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 530, 'News OWQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 531, 'News PRU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 532, 'News WQR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 533, 'News YRQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 534, 'News QPP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 535, 'News PQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 536, 'News UOU');
DELETE FROM `news_data` WHERE `id` = 1 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 537, 'News WOI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 538, 'News TIY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 539, 'News PIQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 540, 'News TUY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 541, 'News WUR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 542, 'News ORW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 543, 'News OOY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 544, 'News OYQ');
DELETE FROM `news_data` WHERE `id` = 233 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 77 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 343 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 545, 'News PYR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 546, 'News IOI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 547, 'News EOP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 548, 'News OOP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 549, 'News YOO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 550, 'News EUI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 551, 'News UWE');
DELETE FROM `news_data` WHERE `id` = 0 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 246 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 224 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 541 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 552, 'News UUY');
DELETE FROM `news_data` WHERE `id` = 283 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 553, 'News TRR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 554, 'News TOE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 555, 'News PYP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 556, 'News PYO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 557, 'News ROQ');
DELETE FROM `news_data` WHERE `id` = 443 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 558, 'News UIU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 559, 'News TWW');
DELETE FROM `news_data` WHERE `id` = 363 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 560, 'News RPW');
DELETE FROM `news_data` WHERE `id` = 455 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 561, 'News QOP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 562, 'News YOU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 563, 'News QPE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 564, 'News IQT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 565, 'News IQU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 566, 'News EOE');
DELETE FROM `news_data` WHERE `id` = 265 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 567, 'News OYR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 568, 'News PTT');
DELETE FROM `news_data` WHERE `id` = 291 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 440 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 569, 'News RIW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 570, 'News OPY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 571, 'News RRR');
DELETE FROM `news_data` WHERE `id` = 343 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 572, 'News OOY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 573, 'News RTO');
DELETE FROM `news_data` WHERE `id` = 78 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 130 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 574, 'News IIU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 575, 'News OPR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 576, 'News YWP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 577, 'News TET');
DELETE FROM `news_data` WHERE `id` = 130 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 578, 'News YQO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 579, 'News REY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 580, 'News QUP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 581, 'News EIQ');
DELETE FROM `news_data` WHERE `id` = 153 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 513 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 582, 'News PTI');
DELETE FROM `news_data` WHERE `id` = 314 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 583, 'News WQP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 584, 'News QTR');
DELETE FROM `news_data` WHERE `id` = 340 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 585, 'News EWO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 586, 'News IOY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 587, 'News YUP');
DELETE FROM `news_data` WHERE `id` = 307 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 236 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 588, 'News RWR');
DELETE FROM `news_data` WHERE `id` = 162 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 589, 'News OEI');
DELETE FROM `news_data` WHERE `id` = 454 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 590, 'News PRI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 591, 'News TUT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 592, 'News TQR');
DELETE FROM `news_data` WHERE `id` = 412 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 593, 'News OEE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 594, 'News UYR');
DELETE FROM `news_data` WHERE `id` = 219 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 595, 'News TEO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 596, 'News WUR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 597, 'News QQE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 598, 'News III');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 599, 'News OQW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 600, 'News TPI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 601, 'News WTW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 602, 'News TYW');
DELETE FROM `news_data` WHERE `id` = 473 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 603, 'News QPI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 604, 'News QIT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 605, 'News EWQ');
DELETE FROM `news_data` WHERE `id` = 166 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 41 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 606, 'News RYR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 607, 'News WYY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 608, 'News WPP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 609, 'News IIR');
DELETE FROM `news_data` WHERE `id` = 409 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 610, 'News QIO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 611, 'News PQU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 612, 'News POO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 613, 'News REY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 614, 'News RIE');
DELETE FROM `news_data` WHERE `id` = 76 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 615, 'News IQI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 616, 'News IQE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 617, 'News WRW');
DELETE FROM `news_data` WHERE `id` = 508 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 618, 'News PTW');
DELETE FROM `news_data` WHERE `id` = 198 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 25 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 619, 'News EUR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 620, 'News RUR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 621, 'News QWY');
DELETE FROM `news_data` WHERE `id` = 393 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 622, 'News OOI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 623, 'News EPQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 624, 'News QQT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 625, 'News POE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 626, 'News TTU');
DELETE FROM `news_data` WHERE `id` = 610 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 627, 'News TRT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 628, 'News TQE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 629, 'News RWP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 630, 'News EEW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 631, 'News EWE');
DELETE FROM `news_data` WHERE `id` = 261 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 632, 'News YUE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 633, 'News QPO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 634, 'News PER');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 635, 'News UOT');
DELETE FROM `news_data` WHERE `id` = 615 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 115 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 20 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 636, 'News WWU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 637, 'News RPE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 638, 'News EOR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 639, 'News OTT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 640, 'News YRO');
DELETE FROM `news_data` WHERE `id` = 512 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 641, 'News IEY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 642, 'News WIU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 643, 'News WOR');
DELETE FROM `news_data` WHERE `id` = 242 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 644, 'News OUR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 645, 'News TIY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 646, 'News EQQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 647, 'News TPU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 648, 'News YRT');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 649, 'News WUO');
DELETE FROM `news_data` WHERE `id` = 518 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 650, 'News IWP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 651, 'News IOI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 652, 'News OEP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 653, 'News YWY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 654, 'News PPY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 655, 'News WQP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 656, 'News WQE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 657, 'News OQQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 658, 'News WQU');
DELETE FROM `news_data` WHERE `id` = 547 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 659, 'News WIY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 660, 'News EWE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 661, 'News IWU');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 662, 'News IOR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 663, 'News TTI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 664, 'News TUO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 665, 'News EPY');
DELETE FROM `news_data` WHERE `id` = 610 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 666, 'News EQW');
DELETE FROM `news_data` WHERE `id` = 41 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 667, 'News PEQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 668, 'News TIQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 669, 'News YRO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 670, 'News IYI');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 671, 'News EYO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 672, 'News YTR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 673, 'News OYY');
DELETE FROM `news_data` WHERE `id` = 290 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 674, 'News RTO');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 675, 'News WRW');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 676, 'News TIY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 677, 'News ORP');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 678, 'News YWE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 679, 'News YIO');
DELETE FROM `news_data` WHERE `id` = 185 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 680, 'News TIU');
DELETE FROM `news_data` WHERE `id` = 241 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 224 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 681, 'News RYY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 682, 'News UQE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 683, 'News RWY');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 684, 'News IWT');
DELETE FROM `news_data` WHERE `id` = 382 LIMIT 1;
DELETE FROM `news_data` WHERE `id` = 488 LIMIT 1;
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 685, 'News OPQ');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 686, 'News IIE');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 687, 'News IYR');
INSERT INTO `news_data` (`id`, `seo_id`, `body`) VALUES (NULL , 688, 'News QOU');
